<a{% for attr, value  in options %} {{ attr }}="{{ value }}"{% endfor %} style="color: #000;">
<span class="">
        {% if sorted %}
            {% if direction == 'desc' %}
                <i class="fa fa-sort-down"></i>
            {% else %}
                <i class="fa fa-sort-up"></i>
            {% endif %}
        {% else %}
            <i class="fa fa-sort"></i>
        {% endif %}
    </span>
{{ title }}
</a>
